Subject: Re: Bug-hunting

From: Christian Schmid <[email-masked]>
Date: Wed, 23 Feb 2005 20:46:29 +0100

Can I see somewhere how much memory tcp needs right now so to see if that changes effect something? 
Maybe the error is somewhere else so I need to check if memory-usage raises if I change the values.

David S. Miller wrote:
> On Wed, 23 Feb 2005 11:28:24 +0100
> Christian Schmid <[email-masked]> wrote:
> 
> 
>>I would have to write a test-program first. This needs time. Before I spend hours into coding this, 
>>first just tell me how I can raise the global-limit from around 600-700 MB to 1500 MB.
> 
> 
> The limit is in the tcp_mem sysctl, I believe we told you this
> before.
> 
>